import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const InsuranceContactWhereUniqueInputObjectSchema: z.ZodType<Prisma.InsuranceContactWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.InsuranceContactWhereUniqueInput>;
export const InsuranceContactWhereUniqueInputObjectZodSchema = makeSchema();
